<div class="checkout-modal">
    <div class="checkout__tabs">
        <div class="checkout__tabs-wrapper">
            <button class="checkout__tab check-active" type="button">Регистрация</button>
            <button class="checkout__tab">Вход</button>
            <button class="checkout__tab">Заказать без регистрации</button>
        </div>
        <button class="offer-price__close checkout__close">
            <svg class="offer-price__icon" width="14" height="14" viewBox="0 0 14 14" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path fill-rule="evenodd" clip-rule="evenodd" d="M0.268736 0.268722C0.627031 -0.0895732 1.20794 -0.0895746 1.56624 0.268721L7.00001 5.70249L12.4338 0.268721C12.7921 -0.0895743 13.373 -0.0895729 13.7313 0.268723C14.0896 0.627018 14.0896 1.20793 13.7313 1.56623L8.29751 7L13.7313 12.4338C14.0896 12.7921 14.0896 13.373 13.7313 13.7313C13.373 14.0896 12.7921 14.0896 12.4338 13.7313L7.00001 8.2975L1.56624 13.7313C1.20794 14.0896 0.627033 14.0896 0.268738 13.7313C-0.0895576 13.373 -0.0895576 12.7921 0.268738 12.4338L5.7025 7L0.268735 1.56623C-0.0895605 1.20793 -0.0895605 0.627018 0.268736 0.268722Z" fill="#78909C"/>
            </svg>
        </button>
    </div>
    <div class="checkout__content">
        <div class="registration__block check-content check-active">
            <form class="registration__form">
                <div class="reg-type__block reg__block">
                    <div class="reg-type__content">
                        <div class="reg-type__radio">
                            <input class="reg-type__input" type="radio" id="test1" name="radio-group" checked>
                            <label class="reg-type__label" for="test1">Физическое лицо</label>
                        </div>
                        <div class="reg-type__radio">
                            <input class="reg-type__input" type="radio" id="test2" name="radio-group">
                            <label class="reg-type__label" for="test2">Юридическое лицо</label>
                        </div>
                        <div class="reg-type__radio">
                            <input class="reg-type__input" type="radio" id="test3" name="radio-group">
                            <label class="reg-type__label" for="test3">Оптовик</label>
                        </div>
                        <div class="reg-type__radio">
                            <input class="reg-type__input" type="radio" id="test4" name="radio-group">
                            <label class="reg-type__label" for="test4">Horeca</label>
                        </div>
                    </div>
                </div>
                <div class="fill-details reg__block">
                    <div class="fill-details__content">
                        <div class="fill-details__data">
                            <label class="fill-details__label">Фамилия</label>
                            <input class="fill-details__input" type="text">
                        </div>
                        <div class="fill-details__data">
                            <label class="fill-details__label">Имя</label>
                            <input class="fill-details__input" type="text">
                        </div>
                        <div class="fill-details__data">
                            <label class="fill-details__label">Отчество</label>
                            <input class="fill-details__input" type="text">
                        </div>
                        <div class="fill-details__data">
                            <label class="fill-details__label">Телефон</label>
                            <input class="fill-details__input" type="text">
                        </div>
                        <div class="fill-details__data">
                            <label class="fill-details__label">Почта</label>
                            <input class="fill-details__input" type="text">
                        </div>
                        <div class="fill-details__data">
                            <label class="fill-details__label">Название организации</label>
                            <input class="fill-details__input" type="text">
                        </div>
                    </div>
                    <button class="component__button registration__button">
                        <svg width="15" height="10" viewBox="0 0 15 10" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path d="M5.75 6.66667L2.25 3.33333L0.5 5L5.75 10L14.5 1.66667L12.75 0L5.75 6.66667Z" fill="white"/>
                        </svg>
                        <span>Регистрация</span>
                    </button>
                </div>
            </form>
        </div>
        <div class="login__block check-content">
            <form class="login__form">
                <div class="fill-details reg__block">
                    <div class="fill-details__content">
                        <div class="fill-details__data">
                            <label class="fill-details__label">Почта</label>
                            <input class="fill-details__input" type="text">
                        </div>
                        <div class="fill-details__data">
                            <label class="fill-details__label">Пароль</label>
                            <input class="fill-details__input" type="text">
                        </div>
                        <button class="component__button registration__button">
                            <span>Войти</span>
                        </button>
                    </div>
                </div>
            </form>
        </div>
        <div class="without-registration__block check-content">
            <form class="without-registration__form">
                <div class="fill-details reg__block">
                    <div class="fill-details__content">
                        <div class="fill-details__data">
                            <label class="fill-details__label">Фамилия</label>
                            <input class="fill-details__input" type="text">
                        </div>
                        <div class="fill-details__data">
                            <label class="fill-details__label">Имя</label>
                            <input class="fill-details__input" type="text">
                        </div>
                        <div class="fill-details__data">
                            <label class="fill-details__label">Телефон</label>
                            <input class="fill-details__input" type="text">
                        </div>
                        <div class="fill-details__data">
                            <label class="fill-details__label">Почта</label>
                            <input class="fill-details__input" type="text">
                        </div>
                        <div class="fill-details__data">
                            <label class="fill-details__label">Название организации</label>
                            <input class="fill-details__input" type="text">
                        </div>
                    </div>
                    <button class="component__button registration__button send-order-request__button" type="button">
                        <svg width="15" height="10" viewBox="0 0 15 10" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path d="M5.75 6.66667L2.25 3.33333L0.5 5L5.75 10L14.5 1.66667L12.75 0L5.75 6.66667Z" fill="white"/>
                        </svg>
                        <span>Отправить заявку на заказ</span>
                    </button>
                </div>
            </form>
        </div>
    </div>
</div>